diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryFinderImpl.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryFinderImpl.java
index 365858a6a15a96..dd563240210060 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryFinderImpl.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence.impl;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryPersistenceImpl.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryPersistenceImpl.java
index d02f118fbb3aeb..e1786ba42733f6 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryPersistenceImpl.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence.impl;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/constants/ContactsPersistenceConstants.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/constants/ContactsPersistenceConstants.java
index 3053a064d72e1b..421f471936969b 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/constants/ContactsPersistenceConstants.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/constants/ContactsPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence.impl.constants;
diff --git a/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactFixture.java b/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactFixture.java
index a50a75e112c5c0..da3e708c3ef74b 100644
--- a/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactFixture.java
+++ b/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactFixture.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.search.test;
diff --git a/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactIndexerIndexedFieldsTest.java b/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactIndexerIndexedFieldsTest.java
index 14b5b1da2bf781..5de4144f3e9051 100644
--- a/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactIndexerIndexedFieldsTest.java
+++ b/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactIndexerIndexedFieldsTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.search.test;
diff --git a/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactIndexerReindexTest.java b/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactIndexerReindexTest.java
index ff4d79907d5990..54b5dfaac5ee1d 100644
--- a/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactIndexerReindexTest.java
+++ b/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactIndexerReindexTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.search.test;
diff --git a/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactMultiLanguageSearchTest.java b/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactMultiLanguageSearchTest.java
index 3a1fcf6783b89a..d9f78e67b6b72f 100644
--- a/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactMultiLanguageSearchTest.java
+++ b/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/search/test/ContactMultiLanguageSearchTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.search.test;
@@ -81,7 +81,7 @@ public class ContactMultiLanguageSearchTest {
 
 		setTestLocale(locale);
 
-		String keywords = "你好";
+		String keywords = "??????";
 
 		Map<String, String> map = HashMapBuilder.put(
 			_PREFIX,
@@ -119,7 +119,7 @@ public class ContactMultiLanguageSearchTest {
 
 		setTestLocale(locale);
 
-		String keywords = "東京";
+		String keywords = "??????";
 
 		Map<String, String> map = HashMapBuilder.put(
 			_PREFIX,
diff --git a/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/service/test/ContactLocalServiceTest.java b/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/service/test/ContactLocalServiceTest.java
index c6d00bba391504..1c9a6c0b91af24 100644
--- a/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/service/test/ContactLocalServiceTest.java
+++ b/modules/apps/contacts/contacts-test/src/testIntegration/java/com/liferay/contacts/service/test/ContactLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.test;
diff --git a/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/anonymizer/test/EntryUADAnonymizerTest.java b/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/anonymizer/test/EntryUADAnonymizerTest.java
index 1b871446bc1911..e37b4935afbca2 100644
--- a/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/anonymizer/test/EntryUADAnonymizerTest.java
+++ b/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/anonymizer/test/EntryUADAnonymizerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.uad.anonymizer.test;
diff --git a/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/display/test/EntryUADDisplayTest.java b/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/display/test/EntryUADDisplayTest.java
index e27449f4853094..73f143123988e1 100644
--- a/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/display/test/EntryUADDisplayTest.java
+++ b/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/display/test/EntryUADDisplayTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.uad.display.test;
diff --git a/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/exporter/test/EntryUADExporterTest.java b/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/exporter/test/EntryUADExporterTest.java
index 69c629985b7f2a..829f0ea74cf5a2 100644
--- a/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/exporter/test/EntryUADExporterTest.java
+++ b/modules/apps/contacts/contacts-uad-test/src/testIntegration/java/com/liferay/contacts/uad/exporter/test/EntryUADExporterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.uad.exporter.test;
diff --git a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/anonymizer/BaseEntryUADAnonymizer.java b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/anonymizer/BaseEntryUADAnonymizer.java
index 4e2caa8ab4e0e4..f52afff311ffcb 100644
--- a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/anonymizer/BaseEntryUADAnonymizer.java
+++ b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/anonymizer/BaseEntryUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.uad.anonymizer;
diff --git a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/anonymizer/EntryUADAnonymizer.java b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/anonymizer/EntryUADAnonymizer.java
index fbb8ecc73e9023..f46992ab3c2635 100644
--- a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/anonymizer/EntryUADAnonymizer.java
+++ b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/anonymizer/EntryUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.uad.anonymizer;
diff --git a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/constants/ContactsUADConstants.java b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/constants/ContactsUADConstants.java
index 2f7772109351e1..17aa780ba6f3a7 100644
--- a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/constants/ContactsUADConstants.java
+++ b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/constants/ContactsUADConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.uad.constants;
diff --git a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/display/BaseEntryUADDisplay.java b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/display/BaseEntryUADDisplay.java
index e20044102073b1..5adf709e145492 100644
--- a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/display/BaseEntryUADDisplay.java
+++ b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/display/BaseEntryUADDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.uad.display;
diff --git a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/display/EntryUADDisplay.java b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/display/EntryUADDisplay.java
index ed12b066d44dd1..2e39c7f4b6dfe4 100644
--- a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/display/EntryUADDisplay.java
+++ b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/display/EntryUADDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.uad.display;
diff --git a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/exporter/BaseEntryUADExporter.java b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/exporter/BaseEntryUADExporter.java
index 214b0a84c93451..7265b187926d12 100644
--- a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/exporter/BaseEntryUADExporter.java
+++ b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/exporter/BaseEntryUADExporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.uad.exporter;
diff --git a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/exporter/EntryUADExporter.java b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/exporter/EntryUADExporter.java
index 3a9f36edd0b16f..f58e015fc3d592 100644
--- a/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/exporter/EntryUADExporter.java
+++ b/modules/apps/contacts/contacts-uad/src/main/java/com/liferay/contacts/uad/exporter/EntryUADExporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.uad.exporter;
